@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
@import url('https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Saira:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Heebo&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Arimo:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Alata&display=swap');
@import url('https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dosis:wght@200;300;400;500;600;700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

/********
font-family: 'Saira', sans-serif;
font-family: 'Arimo', sans-serif;
font-family: 'Montserrat', sans-serif;
font-family: 'Alata', sans-serif;
font-family: 'PT Sans', sans-serif;
font-family: 'Roboto', sans-serif;
font-family: 'Dosis', sans-serif;
font-family: "Playfair Display", serif;
********/



body {
    font-family: 'Arimo', sans-serif;
}




.topheader {
    background-color:#f6f6f6;
    padding: 0px 10px 10px;
    position: relative;
    border-bottom: 1px solid#8e8e8e;
}

.topheader .cnt {
    margin-top: 16px;
    text-align: right;
}
.topheader .cnt a {
    text-decoration: none;
}
.fa.fa-facebook{
    background: #1877F2;
}
.fa.fa-twitter{
    background: #1DA1F2;
}
.fa.fa-pinterest-p{
    background: #E60023;
}
.fa.fa-instagram{
    background: #FCAF45;
}
.topheader .cnt a .fa {
    width: 25px;
    height: 25px;
    line-height: 26px;
    text-align: center;
    border-radius: 5px;
    color: #fff;
    transition-duration: 0.5s;
    margin-left: 6px;
}
.topheader .cnt a .fa:hover {
    background: #fff;
    color: #0668b2;
}
.topheader .cnt p a{
    font-size: 20px;
    color: #333;
    letter-spacing: 0.5px;
    font-weight: 600;
    text-decoration: none;
}
.topheader .cnt p a:hover{
    color: #e8130b;
}
.topheader .cnt p span{
    color: #e8130b;
    font-weight: 600;
    font-size: 17px;
}
.cnt.rit{
    text-align: left;
}

.topheader .cnt p {
    margin-top: -14px;
}
.topheader .cnt p.one a{
    border-bottom: 2px solid#e8130b;
}
.lft-phn{
    float: left;
}
.lft-phn .fa {
    background: #e8130b;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    font-size: 24px;
    color: #fff;
    border-radius: 5px;
    margin-right: 10px;
    margin-top: 7px;
}

.mid-line p{
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    margin-top: 14px;
}





.topbaner img{
    width: 100%;
    margin-top: -56px;
}

header {
  position: relative;
  background-size: cover;
  background-color: #7d6060;
  background-position: center;
  padding-top: 300px;
  padding-bottom: 300px;
}

.navbar {
    position: absolute;
    width: 100%;
    border-bottom: 1px solid#f6f6f6;
    top: 55px;
    border-left: 0px;
    border-top: 0px;
    border-right: 0px;
    margin-bottom: 0px;
    border-radius: 0px;
    background-color: #fff;
    /* border: transparent; */
    -webkit-transition: all ease-in-out 0.4s;
    -moz-transition: all ease-in-out 0.4s;
    -o-transition: all ease-in-out 0.4s;
    transition: all ease-in-out 0.4s;
    height: 98px;
    padding: 9px;
    z-index: 99999999;
}
.navbar-default .navbar-nav > li > a:hover {
  color: #e8130b;
  background-color: transparent;
}
.navbar-nav > li > a {
  line-height: 48px;
  -webkit-transition: all ease-in-out 0.4s;
  -moz-transition: all ease-in-out 0.4s;
  -o-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}
.navbar-default .navbar-nav > li > a {
  color: #000;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: 0.5px;
}

.navbar-brand {
    padding: 0px;
    height: auto;

}
.navbar-brand img {
    width: 155px;
    margin-top: -7px;
}
.shrink-nav {
  color: #fff !important;
  top: 0px;
  background-color: #0668b2;
  position: fixed;
  z-index: 111;
}
.shrink-nav .navbar-nav > li > a {
  color: #fff !important;
  line-height: 48px;
}
@media (max-width: 767px) {
  .navbar-nav > li > a {
    line-height: 20px;
  }
  .navbar-brand {
    padding: 7px 15px;
  }
  .navbar-brand img {
    width: 144px;
  }
}


.tp-bnr{
    background: url(../images/banner-tpp.jpg) no-repeat;
    background-size: cover;
    height: 668px;
    padding: 150px 20px;
}
.bnr-content h1 span {
    font-size: 46px;
    color: #fff;
    line-height: 50px;
    font-weight: 600;
    letter-spacing: 1px;
    font-family: 'Montserrat', sans-serif;
    text-shadow: 1px 1px 2px #000;
}
.bnr-content h1{
    font-size: 132px;
    font-weight: 600;
    letter-spacing: 4px;
    color: #fff;
    text-transform: uppercase;
    font-family: "Bebas Neue", sans-serif;
    line-height: 140px;
    text-shadow: 1px 1px 3px #000;
}
.bnr-content p {
    color: #fff;
    font-size: 18px;
    text-shadow: 1px 1px 6px #000;
}



.dvla-form {
    background: #fff;
    padding: 40px 20px 45px;
    margin-top: 5px;
    box-shadow: 0px 0px 10px #666;
    border-radius:10px 10px;
}
.dvla-form p {
    font-size: 22px;
    text-align: center;
    font-weight: 600;
    margin-bottom: -18px;
}
.mnn {
    background: #fff;
    padding: 5px;
    border-radius: 10px;
    margin: 25px auto;
}
.dvla-main {
    background: #232f68;
    border-radius: 7px 7px 7px 7px;
    padding: 4px;
    height: 90px;
    width: 407px;
    margin: auto;
}
.gb {
    float: left;
}
.gb img{
    width: 51px;
}
.reg-input-new1 {
    height: 81px;
    width: 346px;
    font-size: 35px;
    text-align: center;
    background: #FBE91D;
    text-transform: uppercase;
    border: 1px solid #FBE91D;
    outline: none;
    border-radius: 0px 7px 7px 0px;
    font-family: "Bebas Neue", sans-serif;
}
.buton a {
    background: #e8130b;
    color: #fff;
    padding: 15px 50px;
    font-size: 20px;
    text-decoration: none;
    letter-spacing: 1px;
    border: 1px solid#e8130b;
    transition-duration: 0.5s;
    font-family: "Syne", sans-serif;
}
.buton a:hover {
    background: #000;
    color: #fff;
    border: 1px solid#00408b;
}
.buton button{
    background: #e8130b;
    border: 1px solid#e8130b;
    color: #fff;
    padding: 15px 30px;
    font-size: 18px;
    margin-top: -14px;
    transition-duration: 0.3s;
}
.buton button:hover{
    background: #000;
    border: 1px solid#000;
}


.tag-lines {
    margin-top: 10px;
    padding: 0px 20px;
}
.tag-lines p {
    text-align: left;
    font-size: 17px;
    line-height: 55px;
}
.tag-lines p .fa{
    color: #e8130b;
}


.mnu-frm {
    background: #fff;
    padding: 40px 30px;
    box-shadow: 2px 2px 2px #ccc;
}
.mnu-frm .input-group {
  width: 100%;
}

.mnu-frm .form-group {
    margin-bottom: 10px;
}
.mnu-frm .form-control {
    height: 55px;
    font-size: 16px;
    border-radius: 0px;
    box-shadow: inset 0 0px 0px rgb(0 0 0 / 0%);
    border: 1px solid#e8130b;
}

.spc{
    padding: 3px 10px;
}
.mnu-frm p{
    font-size: 17px;
    font-weight: 600;
    color: #000;
}
.qout-btn button{
    background: #e8130b;
    border: 1px solid#e8130b;
    color: #fff;
    width: 100%;
    height: 55px;
    font-size: 16px;
    transition-duration: 0.3s;
}
.qout-btn button:hover{
    background: #000;
    border: 1px solid#000;
}



.revie{
    margin-top: 50px;
}

.revie .spn {
    width: 84px;
    margin-left: -5px;
    margin-bottom: 10px;
    float: right;
    margin-top: -33px;
}
.revie .text p {
    font-size: 15px;
    font-weight: 400;
    color: #666;
    line-height: 25px;
    margin-top: 7px;
}
.revie .name p span{
    font-size: 15px;
    font-weight: 700;
    color: #e8130b;
}

.revie .testimonials-wrap {
            padding: 40px 10;
        }
.revie .heading-section {
    margin-top: -20px;
}
.heading-section h2 span {
    font-size: 17px;
    font-weight: 600;
    color: #e8130b;
}
.revie .heading-section h2 {
    font-size: 44px;
    font-weight: 700;
    color: #000;
    margin-bottom: 10px;
    text-align: left;
    line-height: 47px;
    margin-top: 30px;
}
.revie .testimonial-box {
            display: block;
            position: relative;
            padding: 20px;
            background: #fff;
            border: 1px solid rgba(0,0,0,.03);
            border-radius: 6px;
            box-shadow: 0 0 20px rgba(0, 0, 0, .08);
                height: 220px;
        }
.revie .carousel-testimonial .item {
            padding: 30px 10px;
        }

.revie .carousel-testimonial .owl-nav {
            text-align: center;
        }
.revie .carousel-testimonial .owl-nav button.owl-next, 
        .carousel-testimonial .owl-nav button.owl-prev {
            padding: 0 12px !important;
        }
.revie .carousel-testimonial .owl-nav button {
            outline: none;
            padding: 0;
        }
.revie .carousel-testimonial .owl-nav button.owl-next span, 
        .carousel-testimonial .owl-nav button.owl-prev span {
            display: block;
            font-size: 40px;
            width: 25px;
            height: 25px;
            vertical-align: 0px;
            line-height: 16px;
                color: #e8130b;
        }
.revie .carousel-testimonial .owl-nav button.owl-next.disabled, 
        .carousel-testimonial .owl-nav button.owl-prev.disabled {
            opacity: 0.5;
        }
.bton a button {
    background: #e8130b;
    border: 1px solid#e8130b;
    color: #fff;
    padding: 14px 30px;
    font-size: 17px;
    margin-top: 20px;
    transition-duration: 0.3s;
}
.bton a button:hover {
    background: #000;
    border: 1px solid#000;
}

@media screen and (min-width: 1px) and (max-width: 991px){
.revie .testimonial-box {
    height: auto;
}
.revie .rev-side{
    text-align: center;
}


}




.mak-port h1 {
    text-align: center;
    font-weight: 600;
    font-size: 40px;
    color: #000;
    margin-bottom: 40px;
}
.mak-port{
        margin-top: 40px;
}
.mak-port a{
    text-decoration: none;
}
.mod-content {
    background: #fff;
    padding: 70px 20px;
    box-shadow: 1px 1px 15px #ccc;
    margin-bottom: 30px;
    border-radius: 10px;
    transition-duration: 0.3s;
}
.mod-content:hover {
    border-radius: 0px;
}
.mdlimg img{
    width: 100%;
}
.mdlimg{
    text-align: center;
}
.mdlimg h2{
    font-size: 24px;
    color: #111;
}
.mdlimg p{
    font-size: 16px;
    color: #111;
}
.mdlimg button{
    background: #e8130b;
    border: 1px solid #e8130b;
    color: #fff;
    padding: 10px 25px;
    margin-top: 40px;
    transition-duration: 0.3s;
}
.mod-content:hover button{
    background: #000;
    border: 1px solid #000;
}



.about-sec{
    margin-bottom: 100px;
    margin-top: 50px;
}

.text h2 {
    font-size: 50px;
    font-weight: 700;
    color: #000;
}
.text p{
    font-size: 17px;
    font-weight: 400;
    color: #666;
    line-height: 30px;
    margin-top: 20px;
}
.text p .fa{
    font-size: 23px;
    margin-right: 5px;
    color: #0668b2;
}
.bton a button{
    background: #e8130b;
    border: 1px solid#e8130b;
    color: #fff;
    padding: 14px 30px;
    font-size: 17px;
    margin-top: 20px;
    transition-duration: 0.3s;
}
.bton a button:hover{
    background: #000;
    border: 1px solid#000;
}
.side-view img{
    width: 100%;
    margin-top: 37px;
    border-radius: 10px;
}

.half-img{
    background: url(../images/half.jpg) no-repeat fixed;
    background-size: cover;
    height: 668px;
}
.half-text{
    margin-top: 100px;
}
.half-text button{
    margin-right: 10px;
}
.half-text .bton{
    margin-top: 40px;
}
.text h2 {
    font-size: 30px;
    font-weight: 700;
    color: #000;
}
.text p {
    font-size: 17px;
    font-weight: 400;
    color: #000;
    line-height: 30px;
    margin-top: 10px;
}


.news{
background:#000;
color:#fff;
padding: 50px 20px;
}

.section-title{
text-align:center;
margin-bottom:60px;
}

.section-title h1{
font-size:50px;
font-weight:bold;
margin-bottom:15px;
}

.section-title p{
color:#aaa;
font-size:18px;
}

.car-box{
margin-bottom:30px;
}

.car-img{
overflow:hidden;
border-radius:6px;
}

.car-img img{
width:100%;
transition:0.5s;
}

.car-img:hover img{
transform:scale(1.08);
}

.car-title{
font-size:22px;
font-weight:bold;
margin-top:20px;
}

.car-desc{
color:#aaa;
margin-top:10px;
line-height:1.6;
}

.news a {
    text-decoration: none;
    color: #fff;
}





.faq-section{
    padding: 50px 20px;
}
.faq-title{
text-align:center;
margin-bottom:50px;
}

.faq-title h2 {
    font-size: 50px;
    font-weight: bold;
    color: #000;
}



.panel{
background:#262626;
border:none;
border-radius:6px;
margin-bottom:15px;
}

.panel-heading{
background:#000 !important;
border:none;
padding:18px 20px;
}

.panel-title a{
color:#fff;
font-size:18px;
display:block;
text-decoration:none;
}

.panel-title a:hover{
color:#e8130b;
}

.panel-body{
color:#000;
font-size:17px;
line-height:1.7;
border-top:1px solid #333;
background: #f1f1f1;
}




.pricing-section{
padding:80px 20px 100px;
text-align:center;
background:#f4f4f4;
}

.pricing-section h2{
font-size:50px;
font-weight:700;
margin-bottom:10px;
color: #000;
}

.pricing-section p{
color:#000;
margin:0 auto 60px;
font-size: 18px;
}

.price-box{
background:#fff;
padding:40px;
box-shadow:0 5px 20px rgba(0,0,0,0.1);
position:relative;
}

.price-box h4{
color:#e8130b;
font-weight:600;
margin-bottom:20px;
font-size: 26px;
}

.price {
    font-size: 50px;
    font-weight: 700;
    color: #000;
    line-height: 40px;
    margin-bottom: 20px;
}



.price-box ul{
list-style:none;
padding:0;
margin-bottom:30px;
}

.price-box ul li{
padding:8px 0;
color:#000;
font-size: 16px;
}

.price-box ul li i{
color:#e8130b;
margin-right:10px;
}

.btn-rent{
background:#e8130b;
border:none;
color:#fff;
padding:12px 35px;
border-radius:0px;
font-weight:600;
transition-duration: 0.3s;
}

.btn-rent:hover{
background:#000;
color: #fff;
}

/* center card */

.price-center{
background:#fff;
transform:scale(1.07);
}


.price-center h4,
.price-center{
color:#e8130b;
}

.price-center ul li{
color:#000;
}

.price-center ul li i{
color:#e8130b;
}



.contact-portion{
    
}
.contact-text {
    background: #fff;
    padding: 40px 40px 60px;
    margin-top: 95px;
    margin-left: 70px;
    box-shadow: 0px 0px 30px #ccc;
}
.contact-text .half-text{
    margin-top: 0px;
}
.contact-text p a{
    text-decoration: none;
    color: #e8130b;
}

.contact-text p a:hover{
    color: #000;
}
.text p.cla {
    margin-bottom: -15px;
    font-size: 20px;
    font-weight: 600;
    color: #000;
}
.cnt.btm {
    margin-top: 30px;
    margin-bottom: -30px;
}
.cnt.btm .fa {
    width: 40px;
    height: 40px;
    font-size: 16px;
    color: #fff;
    line-height: 40px;
    border-radius: 30px;
    text-align: center;
}

.loc-map img {
    width: 100%;
    margin-left: 15px;
}



.side-car img{
    width: 100%;
}



.bottom-dvla{
    background: #f4f4f4;
    padding: 50px 20px;
    overflow: hidden;
}
.bottom-dvla p{
    font-size: 20px;
    font-weight: 600;
    color: #000;
    text-align: center;
    margin-top: 30px;
}
.custom-search {
  position: relative;
  width: 100%;
  margin-top: 20px;
}

.custom-search input {
  height: 60px;
  padding: 6px 70px 6px 20px;
  font-size: 16px;
  border: 1px solid #fbbc05;
  background-color: #fbbc05;
}

.search-btn {
    position: absolute;
    top: 4px;
    right: 4px;
    height: 53px;
    width: 100px;
    border: none;
    background: #e8130b;
    color: #fff;
    font-size: 16px;
    transition-duration: 0.3s;
}

.search-btn:hover {
  background: #000;
}




.first-banner{
    background: url(../images/banner1.jpg) no-repeat;
    background-size: cover;
    padding: 140px 20px;
    margin-top: 77px;
}
.abt-hdng h1{
    font-size: 44px;
    font-weight: 700;
    color: #fff;
}
.line {
    height: 1px;
    background: #ccc;
    width: 100%;
    margin-top: 47px;
}



.accord{
    text-align: right;
    margin-top: 30px;
}
.accord p a{
    color: #e8130b;
    font-size: 17px;
    text-decoration: none;
    font-weight: 600;
    transition-duration: 0.3s;
}
.accord p a:hover{
    color: #fff;
}
.accord p{
    color: #fff;
    font-size: 17px;
    font-weight: 600;
}


.loca {
    margin-top: 30px;
}
.loc-icon img {
    width: 65px;
    background: #e8130b;
    padding: 10px;
    border-radius: 6px;
    border: 3px solid#f9f9f9;
    box-shadow: 0px 0px 5px #ccc;
}
.loca p {
    margin-top: -5px;
    color: #222;
    margin-left: -15px;
}
.loca p span {
    font-size: 20px;
    font-weight: 600;
    color: #e8130b;
}

.cont-infor h3{
    font-size: 26px;
    font-weight: 600;
    color: #000;
}
.cont-infor p a{
    text-decoration: none;
    font-weight: 600;
    color: #000;
    transition-duration: 0.3s;
}
.cont-infor p a:hover{
    text-decoration: underline;
    color: #e8130b;
}

.cont-form {
    background: #f4f4f4;
    padding: 40px;
    margin-top: 30px;
}
.cont-form .input-group {
    width: 100%;
    margin-bottom: 15px;
}
.cont-form .form-control {
    height: 50px;
}
.cont-form .form-control.msgbox {
    height: 200px;
    border-radius: 0px;
}
.cont-form .bton {
    text-align: right;
        margin-top: -20px;
}
.locations img{
    width: 100%;
}



.bottom-dvla.mdl{
    margin-top: 77px;
}
.mdls-heading{
    text-align: center;
}
.mak-port.mdl h1{
    margin-top: 80px;
}
.m-cont {
    background: #f4f4f4;
    padding: 20px 15px 15px;
    text-align: center;
    transition-duration: 0.5s;
    border: 1px solid#e8130b;
    margin-bottom: 15px;
}
.model-detail a {
    text-decoration: none;
}
.m-cont img {
    width: 120px;
    margin-bottom: -30px;
}
.m-cont h3 {
    color: #1c1f23;
    font-size: 16px;
    transition-duration: 0.6s;
    font-weight: 600;
    text-decoration: none;
}
.m-cont h3 span {
    color: #e8130b;
}
.toop {
    margin-top: 30px;
}
.modlcont {
    background: #f4f4f4;
    padding: 45px 20px;
    margin-top: 50px;
}
.modlcont h2 {
    font-size: 26px;
    font-weight: 600;
    color: #000;
}
.modlcont h2 span {
    color: #e8130b;
}
.modlcont P {
    font-size: 16px;
    color: #000;
    line-height: 30px;
    margin-bottom: 30px;
}
.pricing-section.mdl{
    background: #fff;
}




.size .bton a button{
    width: 100%;
    -webkit-transform-origin: 50% 50%;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
}
.size .bton a button:hover{
    background: #000;
    border: 1px solid #000;
    -webkit-box-shadow: 50px 0px 0 0 #000 inset, -50px 0px 0 #000 inset;
    background: #000;
}
.size.code .bton a button{
    background: #000;
    border: 1px solid #000;
}
.size.code .bton a button:hover{
    background: #e8130b;
    border: 1px solid #e8130b;
    -webkit-box-shadow: 50px 0px 0 0 #e8130b inset, -50px 0px 0 #e8130b inset;
    background: #e8130b;
}







.form-cont {
    margin-top: 160px;
}
.form-heading p {
    background: #e8130b;
    color: #fff;
    font-size: 20px;
    padding: 15px 20px;
    text-align: center;
}
.form {
    background: #f4f4f4;
    border: 1px solid#e8130b;
    padding: 20px;
    margin-top: 25px;
    margin-bottom: 50px;
}
.form p {
    text-align: center;
    background: #fff;
    color: #000;
    width: 200px;
    margin: -35px auto;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
}
.form label {
    margin-top: 20px;
    font-size: 16px;
    color: #e8130b;
}
.form .input-group {
    position: relative;
    display: table;
    border-collapse: separate;
    width: 100%;
}
.form .input-group .form-control {
    height: 50px;
}
.bton.frm a button{
    width: 100%;
}


.priv-heading h1{
    text-align: center;
    font-size: 40px;
    font-weight: 600;
    color: #000;
    margin-top: 50px;
}
.privacy-content {
    background: #fff;
    border-radius: 6px;
}
.privacy-content h3 {
    margin-top: 40px;
    font-weight: 700;
    color: #e8130b;
}
.privacy-content h3 span{
    color: #000;
}
.privacy-content p {
    line-height: 1.8;
    color: #555;
    font-size: 16px;
}


.thnks-content {
    text-align: center;
}
.thnks-content img {
    width: 130px;
    margin-top: 130px;
}
.thnks-content h1 {
    font-size: 44px;
    font-weight: 700;
    margin-top: 30px;
    color: #111;
    font-family: 'Montserrat', sans-serif;
}
.thnks-content p {
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.5px;
    margin-top: 20px;
}
.thnks-content p span {
    font-size: 23px;
    font-weight: 600;
    color: #e8130b;
}
.t-box {
    margin: 20px auto 30px;
}
.t-box h2 {
    font-size: 24px;
    font-weight: 700;
    color: #111;
}
.t-box a button {
    background: #e8130b;
    border: 1px solid#e8130b;
    color: #fff;
    padding: 10px 49px;
    font-size: 17px;
    margin-top: 10px;
    transition-duration: 0.5s;
    font-weight: 600;
}
.t-box a button:hover {
    background: #000;
    border: 1px solid#000;
}



#modalImage {
    display: block;
    transition: transform 0.4s ease, opacity 0.4s ease;
    width: 80%;
    margin: 50px auto;
}

.es-glry .slide-in-right {
    transform: translateX(100%);
    opacity: 0;
}

.es-glry .slide-in-left {
    transform: translateX(-100%);
    opacity: 0;
}

.es-glry .slide-center {
    transform: translateX(0);
    opacity: 1;
}


.es-glry .gallery-box {
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
    cursor: pointer;
}

.es-glry .gallery-box img {
    width: 100%;
    transition: 0.4s;
}

.es-glry .gallery-box:hover img {
    transform: scale(1.1);
}

.es-glry .gallery-box .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    opacity: 0;
    transition: 0.3s;
    display: flex;
    align-items: center;
    justify-content: center;
}

.es-glry .gallery-box:hover .overlay {
    opacity: 1;
}

.es-glry .gallery-box .overlay i {
    color: #fff;
    font-size: 40px;
}

/* Modal Image */
.es-glry .modal-content {
    background: transparent;
    border: none;
    box-shadow: none;
}

.es-glry .modal-body img {
    width: 100%;
}

.es-glry .modal-nav {
    position: absolute;
    top: 50%;
    font-size: 50px;
    color: #fff;
    cursor: pointer;
    z-index: 9999;          /* ← arrow fully clickable */
    padding: 10px 20px;     /* ← click area large ho jayegi */
    transform: translateY(-50%);
    user-select: none;      /* ← select nahi hoga */
}

.es-glry .modal-nav.left {
    left: 10px;
}

.es-glry .modal-nav.right {
    right: 10px;
}

.modal-dialog {
    margin: 0px auto;
}








.foot-footer{
    background: #000;
    padding: 10px;
}
.ftr-lgo img{
    width: 140px;
}
.ftr-nv {
    text-align: right;
    margin-top: 34px;
}
.ftr-nv a {
    color: #fff;
    text-decoration: none;
    margin-left: 20px;
    font-size: 17px;
    letter-spacing: 0.5px;
}
.cpyrit{
    border-top: 1px solid#f1f1f1;
    margin-top: 20px;
}
.cpyrit p {
    text-align: center;
    color: #fff;
    margin-top: 20px;
    font-size: 18px;
    letter-spacing: 0.5px;
}

#scrollTopBtn {
  position: fixed;
  bottom: 90px;
  right: 30px;
  z-index: 99;
  border: none;
  outline: none;
  background: #e8130b;
  color: #fff;
  cursor: pointer;
  padding: 7px 16px;
  border-radius: 10%;
  font-size: 22px;
  display: none;
  transition: all 0.3s ease;
  animation: floatBtn 2s infinite ease-in-out;
}

#scrollTopBtn:hover {
  transform: scale(1.1);
  background: #000;
}


.bottom-buttons{
    position: fixed;
    bottom: 30px;
    left: 25px;
    z-index: 9999;
    background: black;
    height: 60px;
    width: 60px;
    color: white;
    border-radius: 40px;
    cursor: pointer;
    display: flex;
    align-items: center;
    align-content: center;
    text-align: center;
    justify-content: center;
}
.bottom-button .tooltip{
    position: absolute !important;
    top: -20px !important;
    left: calc(100% + 5px) !important;
    z-index: 3 !important;
    background: #00E676 !important;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3) !important;
    padding: 6px 12px !important;
    border-radius: 30px !important;
    font-size: 15px !important;
    font-weight: 400 !important;
    opacity: 0 !important;
    white-space: nowrap !important;
    pointer-events: none !important;
    transition: 0s !important;
    color: #fff;
}
.bottom-button:hover .tooltip{
    opacity: 1 !important;
    pointer-events: auto !important;
    transition: all 0.4s ease !important;
    top: 50% !important;
    transform: translateY(-50%) !important;
}
.whatsapp {
    bottom: 8px;
    font-size: 40px;
    background: #00E676;
}

@keyframes floatBtn {
  0% {transform: translateY(0);}
  50% {transform: translateY(-6px);}
  100% {transform: translateY(0);}
}












@media screen and (min-width: 1px) and (max-width: 991px) {
.topheader .cnt {
  display: none;
}
.cnt.rit {
  text-align: center;
  display: block;
}
.topheader .cnt p span {
  font-size: 15px;
}
.topheader .cnt p a {
  font-size: 16px;
}
.mid-line{
    display: none;
}
.lft-phn .fa {
    display: none;
}
.navbar-brand img {
  width: 100px;
}
.navbar {
  height: 75px;
}
.navbar-nav {
  margin: 0px -15px;
  background: #fff;
  text-align: center;
  position: relative;
  z-index: 11111;
}
.tp-bnr {
  height: auto;
  padding: 20px 20px;
}
.bnr-content {
  margin-top: 80px;
}
.bnr-content h1 {
  font-size: 40px;
  letter-spacing: 1px;
  line-height: 40px;
}
.bnr-content h1 span {
  font-size: 16px;
  line-height: 40px;
  letter-spacing: 0px;
  text-shadow: none;
}
.dvla-form {
  padding:20px 10px 50px;
}
.dvla-form p {
  font-size: 18px;
}
.tag-lines {
  display: none;
}

.gb img {
  width: 32px;
}
.dvla-main {
  height: 60px;
  width: 249px;
  padding: 2px;
}
.reg-input-new1 {
  height: 56px;
  width: 212px;
  font-size: 24px;
}
.mnu-frm .form-control {
  height: 48px;
  font-size: 14px;
}
.mnu-frm .form-group {
  margin-bottom: 0px;
}
.qout-btn button {
  height: 48px;
}
.revie .heading-section h2 {
  font-size: 22px;
  line-height: 25px;
  margin-top: 20px;
}
.bton a button {
  padding: 12px 20px;
  font-size: 16px;
  margin-top: 10px;
}
.mak-port {
  margin-top: 10px;
}
.mak-port h1 {
  font-size: 26px;
  margin-bottom: 20px;
}
.mod-content {
  padding: 20px 20px;
}
.mdlimg button {
  margin-top: 10px;
}
.about-sec {
  margin-bottom: 40px;
  margin-top: 10px;
}
.text h2 {
  font-size: 26px;
}
.half-img {
  height: auto;
  padding: 20px 10px 50px;
}
.half-text {
  margin-top: 30px;
}
.section-title h1 {
  font-size: 26px;
}
.news {
  padding: 20px;
}
.faq-title h2 {
  font-size: 26px;
}
.faq-title {
  margin-bottom: 30px;
}
.faq-section {
  padding: 20px 0px;
}
.panel-title a {
  font-size: 16px;
}
.pricing-section {
  padding: 20px 10px 40px;
}
.pricing-section h2 {
  font-size: 26px;
}
.price-box {
  padding: 20px;
}
.price-center {
  transform: scale(1);
}
.price-box {
  padding: 20px;
  box-shadow: 0 5px 10px rgba(0,0,0,0.1);
  margin-bottom: 20px;
}
.contact-text {
  margin-top: 35px;
  margin-left: 0px;
  box-shadow: 0px 0px 9px #ccc;
}
.loc-map img {
  width: 100%;
  margin-left: 0px;
}
.search-btn {
  width: 63px;
}
.ftr-lgo{
    text-align: center;
}
.ftr-lgo img {
  width: 100px;
}
.ftr-nv a {
  margin-left: 10px;
  font-size: 16px;
}
.ftr-nv {
  text-align: center;
  margin-top: 24px;
}

.first-banner {
  padding: 20px 20px;
  margin-top: 70px;
}
.abt-hdng h1 {
  font-size: 26px;
  text-align: center;
  margin-bottom: -13px;
}
.accord {
  text-align: center;
}
.cont-form {
  padding: 20px;
  margin-top: 20px;
}
.loca p {
  margin-top: 20px;
  margin-left: 0px;
  text-align: center;
}
.loca {
  text-align: center;
}
.bottom-dvla.mdl {
  margin-top: 70px;
}
.m-cont {
  margin-bottom: 10px;
}
.toop {
  margin-top: 0px;
}
.modlcont {
  padding: 25px 10px;
}

.form-cont {
  margin-top: 100px;
}
.thnks-content img {
  width: 100px;
  margin-top: 90px;
}
.thnks-content h1 {
  font-size: 26px;
}
.thnks-content p span {
  font-size: 17px;
}
.thnks-content {
  position: relative;
  z-index: -111111;
}


}




@media screen and (min-width: 768px) and (max-width: 991px) {
.navbar-nav > li > a {
  line-height: 29px;
}

}



@media screen and (min-width: 992px) and (max-width: 1199px) {
.bnr-content h1 {
  font-size: 104px;
  line-height: 103px;
}
.tag-lines p {
  font-size: 14px;
  line-height: 49px;
}

.dvla-main {
  width: 327px;
}
.reg-input-new1 {
  width: 267px;
}
.revie .heading-section h2 {
  font-size: 36px;
}
.revie .testimonial-box {
  height: 270px;
}
.contact-text {
  margin-top: 35px;
  margin-left: 20px;
}
.bnr-content h1 span {
  font-size: 36px;
}
.mak-port h1 {
  font-size: 36px;
}
.text h2 {
  font-size: 36px;
}
.section-title h1 {
  font-size: 36px;
}
.faq-title h2 {
  font-size: 36px;
}
.pricing-section h2 {
  font-size: 36px;
}
.abt-hdng h1 {
  font-size: 36px;
}




}










